
import React from 'react';
import Icon from 'react-icon-base';

const SlGraph = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M944 736c-44.1924 0 -79.999 -35.8242 -79.999 -80c0 -9.07227 1.83984 -17.6318 4.60742 -25.7598l-195.008 -167.92c-13.6797 10.8955 -30.752 17.6797 -49.5996 17.6797c-21.7441 0 -41.4082 -8.73633 -55.8086 -22.8164l-152.752 76.4805 c-2.97559 41.4883 -37.1992 74.3359 -79.4395 74.3359c-44.1758 0 -80 -35.8242 -80 -80c0 -12.0957 2.87988 -23.4395 7.67969 -33.7119l-155.744 -179.584c-8.73633 3.26367 -18.0645 5.2959 -27.9365 5.2959c-44.1758 0 -80 -35.8242 -80 -80s35.8242 -80 80 -80 c44.1758 0 80 35.8242 80 80c0 10.6396 -2.17578 20.7676 -5.95215 30.0479l158.272 181.92c7.53613 -2.33594 15.376 -3.96777 23.6797 -3.96777c23.2803 0 44.0479 10.1123 58.6719 26l149.408 -74.9121c0.52832 -43.7441 36.0479 -79.0879 79.9199 -79.0879 c44.1924 0 80 35.8242 80 80c0 1.42383 -0.335938 2.75195 -0.416016 4.16016l208.096 178.768c9.9043 -4.38379 20.7842 -6.92773 32.3203 -6.92773c44.1924 0 80 35.8076 80 80c0 44.1758 -35.8076 80 -79.9995 79.9995z"/></g>
    </Icon>
);

export default SlGraph;
